<component name="libraryTable">
  <library name="Gradle: androidx.navigation:navigation-ui:2.2.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d9a5088f5571dd822995bd52c628e3bd/navigation-ui-2.2.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d9a5088f5571dd822995bd52c628e3bd/navigation-ui-2.2.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d9a5088f5571dd822995bd52c628e3bd/navigation-ui-2.2.1/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/73203f7d11bc80ae264bea68bd5b7295/navigation-ui-2.2.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/73203f7d11bc80ae264bea68bd5b7295/navigation-ui-2.2.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/73203f7d11bc80ae264bea68bd5b7295/navigation-ui-2.2.1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.navigation/navigation-ui/2.2.1/d31efd61bc4b52f7b5e9b863c75f9491f57160be/navigation-ui-2.2.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>